body
{
	background: #000;
}

.container
{
	width: 		1160px;
	padding: 	0 20px;
	position: 	relative;
	margin: 	auto;
	height: 	100%;
}

a.anchor
{
	display: block;
	position: relative;
	top: -210px;
	visibility: hidden;
}

/** Header */
	#site-header,
	#site-nav
	{
		width: 100%;
	}

	#site-header
	{
		position: 	fixed;
		height: 	130px;
		top: 		0;
		left: 		0;
		background: #fff;
		color: 		#fff;
		z-index: 	1200;
	}

	#orange-square
	{
		width: 20px;
		height: 19px;
		position: absolute;
		top: 0;
		left: 20px;
		background: #f9a616;
	}

	#crown
	{
		position: 	relative;
		height: 	94px;
	}

	#logo
	{
		position: 	absolute;
		bottom: 	30px;
		left: 		39px;
	}

	#live-search
	{
		position: 	absolute;
		bottom:		29px;
		right:		392px;
		width: 		240px;
		height:		30px;
	}

	#live-search #findtext
	{
		position: absolute;
		top: 0;
		left: 0;
	}
	#live-search button
	{
		position: absolute;
		top: 0;
		right: 0;
	}

	#account-welcome
	{
		position:	absolute;
		top:		30px;
		right:		20px;
		width: 		220px;
	}

	#site-header .social-links
	{
		margin: 0;
		padding: 0;
		position: absolute;
		right: 0;
		top: 30px;
		color: #888;
	}

	.social-links li
	{
		list-style: none;
		float: left;
		margin-left: 8px;
	}

	.social-twitter {
		padding-top: 4px;
	}

	.social-links li:first-child
	{
		border-left: none;
	}

	.social-links a
	{
		width: 30px;
		height: 30px;
		float: left;
	}

	#site-nav
	{
		background: #57575b;
		height: 40px;
	}

	#search-trigger,
	#nav-trigger
	{
		display:none;
	}

/* End Header **/

/** Body */
	#body
	{
		position: relative;
		margin-top: 134px;
		z-index: 1000;
	}

	/** Page Slideshow */
		#page-slideshow-container
		{
			background: #57575b;
			height: 500px;	
			overflow: hidden;
			border-bottom: 10px #f9a616 solid;
			position: relative;
		}

		#page-slideshow
		{
			display: none;
			width: 1200px;
			margin: auto;
			box-shadow: 0px 0px 120px 30px #242021;
			position: relative;
			height: 100%;
		}

		#page-slideshow .slides li img
		{
			width: 100%;
		}

		#page-slideshow .slides li .slide-content
		{
			position: absolute;
			top: 50px;
		}

		#page-slideshow .slides li .slide-content h3
		{
			font-size: 50px;
			text-transform: uppercase;
		}

		#page-slideshow .slides li.text-position-left .slide-content
		{
			left: 20px;
			text-align: left;
		}

		#page-slideshow .slides li.text-position-right .slide-content
		{
			right: 20px;
			text-align: right;
		}

		#page-slideshow .flex-prev,
		#page-slideshow .flex-next
		{
			width: 30px;
			background: transparent url('/site/images/icons/page_slideshow_nav_buttons.png') 20px center no-repeat;
			text-indent: -12000px;
			opacity: 1;
			z-index: auto;
			cursor: pointer;
			height: 100%;
		}

		#page-slideshow .flex-prev
		{
			left: 0;
		}

		#page-slideshow .flex-next
		{
			background-position: -35px center;
			right: 0;
		}
	/* Page Slideshow **/

	#main>header
	{
		margin-bottom: 40px;
	}

	#content
	{
		background: #fff;
		/*overflow: hidden;*/
		padding: 75px 0;
	}

	#left, #main, #right
	{
		float: left;
	}

	body#doctor-locator #left
	{
		display: none;
	}

	#left,
	#right
	{
		width: 180px;
	}

	#right, #main
	{
		margin-left: 40px;
	}

	#main
	{
		width: 720px;
	}
/* Body **/

/** Footer */
	#site-footer
	{
		background: #000;
		min-height: 360px;
		color: #fff;
		z-index: 10;
	}

	#site-footer .container
	{
		width: 720px;
	}

	#site-footernav
	{
		min-height: 20px;
		padding: 20px 0;
		border-bottom: solid 1px #fff;
		color: #fff;
	}

	#footernav ul
	{
		list-style: none;
		margin: 0;
		padding: 0;
		text-align: center;
	}

	#footernav li,
	#footernav li a
	{
		display: inline;
	}

	#footernav li a
	{
		line-height: 20px;
		color: #fff;
	}


	#footernav li a:before
	{
		content: ' / ';
	}

	#footernav li a:first-child:before
	{
		content: '';
	}

	#footer-content
	{
		margin-top: 20px;
		text-align: center;
	}

	#footer-content .social-links
	{
		overflow:hidden;
		padding: 0;
		margin-top: 30px;
		text-align: center;
	}

	#footer-content .social-links li,
	#footer-content .social-links li a
	{
		display: inline-block;
		float: none;
	}
/* Footer **/

/** List Items */

/* List Items **/
